Subject: Re: bug#78815: 31.0.50; completions truncated

From: Colin Baxter <[email-masked]>
Date: Wed, 18 Jun 2025 15:16:40 +0100

>>>>> Eli Zaretskii <[email-masked]> writes:

    >> Date: Tue, 17 Jun 2025 11:01:58 +0100 From: Colin Baxter
    >> <[email-masked]>
    >> 
    >> 
    >> 1. emacs -Q <RET> 2. C-h f <RET> (for example) 3. completion
    >> <TAB> (for example) 4. Completion buffer opens with 131 possible
    >> completions 5. In foot of buffer is button that reads:
    >> [Completions truncated, click here to insert the rest.]

    > I don't see such a button, with today's master.

I've just git pulled and I'm afraid I still seen the button - screenshot
attached.

Colin Baxter